import 'package:flutter/material.dart';

class EditHabitScreen extends StatelessWidget {
  const EditHabitScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Edit Habit')),
      body: const Center(child: Text('Edit Habit')),
    );
  }
}
